html{
  position: relative;
  min-height: 100%;
}
body{
	margin-bottom: 133px;
	    background-color: #f0f0f0;
}
header{
	background-color: #fff;
	
}
@font-face {
    font-family: "MyriadProBold";
    src: url("../fonts/MyriadProBold.eot");
    src: url("../fonts/MyriadProBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MyriadProBold.woff") format("woff"),
    url("../fonts/MyriadProBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "MyriadProRegular";
    src: url("../fonts/MyriadProRegular.eot");
    src: url("../fonts/MyriadProRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MyriadProRegular.woff") format("woff"),
    url("../fonts/MyriadProRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "MyriadProSemiBold";
    src: url("../fonts/MyriadProSemiBold.eot");
    src: url("../fonts/MyriadProSemiBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MyriadProSemiBold.woff") format("woff"),
    url("../fonts/MyriadProSemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
b, strong {
    /* font-weight: 700; */
    font-family: "MyriadProSemiBold";
}
.mn-btn {
       text-transform: uppercase;
   padding-left: 50px;
    padding-right: 25px;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #ee8f1e;
    width: 60%;
    font-size: 20px;
    margin-left: 37px;
    text-decoration: none;
    color: white;
    border-radius: 4px;
    background-image: url(../ico/phone.svg);
    background-repeat: no-repeat;
    background-position: 13px 8px;
    font-family: "MyriadProSemiBold";
    background-size: 15px;

}
.logo a{
    z-index: 999;
    width: 223px;
    height: 55px;
    /* padding-top: 36px; */
    background-position: 2px;
    background: url(../ico/logozh.svg) no-repeat;
  margin-top: 17px;
    display: block;
	background-size: 90%;
}
.mn-btn2 {
text-transform: uppercase;
    padding-left: 50px;
    padding-right: 25px;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-left: 38px;
    background-color: #ee8f1e;
    width: 60%;
    font-size: 20px;
    text-decoration: none;
    color: white;
    border-radius: 4px;
    background-image: url(../ico/online-form.svg);
    background-repeat: no-repeat;
    background-position: 13px 10px;
    font-family: "MyriadProSemiBold";
    background-size: 22px;

}

.mn-btn:hover {
    background-color: #e16c16;
    font-size: 20px;
    text-decoration: none;
    color: white;
}

.mn-btn2:hover {
    background-color: #e16c16;
    font-size: 20px;
    text-decoration: none;
    color: white;
}

.btns {
    margin-top: 30px;
	float:left;
}

.phone {
    text-decoration: none;
    color: #717070;
}

.phone:hover {
    text-decoration: none;
    color: black;
}

.phone span {
    font-size: 27px;
    color: black;
      font-family: "MyriadProSemiBold";
    font-style: normal;
    font-weight: normal;
	line-height: 1.6;
}
#tel{
	font-size:14px;
	   font-family: "MyriadProRegular";
	   color: #717070;
	       font-size: 14px;
    font-family: "MyriadProRegular";
    color: #717070;
    position: relative;
    top: -4px;
    right: 3px;
}
.mn-btn3 {
    margin-top: 8px;
	padding-right: 0px;
}

.header-nav {
    background-color: #f0f0f0;
    margin-top: 1%;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.navbar-nav {
    margin: 0.5px -15px!important;
}

.navbar .navbar-collapse {
    text-align: center;
}

#myNavbar a {
    font-size: 20px;
    
    color: #787878;
    font-family: "MyriadProSemiBold";
    font-style: normal;
    font-weight: normal;
	
}

#myNavbar a:hover {
   /* color: #3d3c3c; */
}



#myNavbar .active a {
    border-top: 3px solid #727272;
	 
}
.bro3{
	border-top: none!important;
	font-size: 14px!important;
	    font-family: MyriadProRegular!important;
}

.glyphicon {
    font-size: 28px;
}

#one {
    height: 1000px;
    background: url(../img/ph-bg-comp.jpg) no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
    /*margin-top: -1.2%;*/
    width: 100%;

}

.navbar-bottom a {
    font-size: 22px;
    /*   padding-top: 12px; */
    /*  margin-right: 20px;*/
    color: #000;
}

#one .navbar-bottom a:hover {
    color: #3d3c3c;
    background-color: #fff;
    text-decoration: none;
}

.navbar-bottom li {
    /*  border: 2px solid #000;*/
    /*  border-radius: 10px;*/
    /*  background-color: #fff;*/
    /*  padding-left: 25px; */
}

.bottonmenu {
    margin-top: 95%;
}


footer {
position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    background-color: #6F6F6F;
	  
}

footer p {
    padding-top: 55px;
    padding-bottom: 45px;
    font-size: 15px;
 font-family: "MyriadProRegular";
    font-style: normal;
    font-weight: normal;
    color: #FFFFFF;
}

footer img {
    padding-right: 10px;
}

.mn-btn3 p {
    color: #717070;
    font-family: "MyriadProRegular";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}

.navbar {

    margin-bottom: 0px!important;

}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px!important;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;

}

#one .nav > li > a {
    position: relative;
    display: block;
    padding: 0px 15px!important;
    font-size: 18px;

    font-family: "MyriadProRegular";
    font-style: normal;
    font-weight: normal;
}


#one .nav > li {
    height: 40px;
    padding-top: 7px;

    border: 1px solid #B7B7B7;




    background: #fff;

}

#one .nav > li:first-child {
    border-radius: 5px 0 0 5px;
}

#one .nav > li:last-child {
    border-radius: 0 5px 5px 0;
}

.cprwidth {
    width: 100%;
	padding-bottom: 0px!important;
	    padding-top: 1px;
}

#blok1 {
    background-color: #F0F0F0;
	  
}

.brokwhite {
  background: #FFFFFF;
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    float: right;
}
#blok1 .col-md-4 {
	padding-right: 0px;
}
.brokwhite p {
    padding-left: 10px;
    padding-top: 25px;
    color: #C66C01;

}

#blok1 h1 {
    font-size: 24px;
    font-family: "MyriadProRegular";
    font-style: normal;
    font-weight: normal;
    margin-top: 0px;
}

#blok1 p,
li {
    font-size: 16px;
    font-family: "MyriadProRegular";
    font-style: normal;
    font-weight: normal;
}

#blok1 ul,ol {
    padding-left: 15px;
}

.blok2 {
    padding-top: 50px;
}

#blok1 img {

    padding-bottom: 15px;

}

#blok1 .brokwhite ul {
    padding-left: 27px;

}

.lastimg {
    padding-top: 43px;
    margin-bottom: 20px;
}

.prom1 {
    padding-top: 50px;
}

#one2{
    padding-top: 50px;
    
}
#one2 ul{
     padding-left: 0px;
    
}

#one2 .nav > li > a {
    position: relative;
    display: block;
    padding: 0px 15px!important;
    font-size: 18px;

    font-family: "MyriadProRegular";
    font-style: normal;
    font-weight: normal;
}


#one2 .nav > li {
    height: 40px;
    padding-top: 7px;

    border: 1px solid #B7B7B7;




    background: #fff;

}

#one2 .nav > li:first-child {
    border-radius: 5px 0 0 5px;
}

#one2 .nav > li:last-child {
    border-radius: 0 5px 5px 0;
}
.mn-btn4{
  text-transform: uppercase;
    
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 8px;
    background-color: #ee8f1e;
    width: 44%;
    font-size: 20px;
    text-decoration: none;
    color: white;
    border-radius: 4px;
    font-family: "MyriadProRegular";
    font-style: normal;
    font-weight: normal;
   
}
.mn-btn4 input{
	 font-size: 20px;
	   font-family: "MyriadProRegular";
    font-style: normal;
    font-weight: normal;
}
   #one2 .navbar-bottom a:hover {
    color: #3d3c3c;
    background-color: #fff;
    text-decoration: none;
} 

.mn-btn4 img{
	padding-top: 12px;
	
}
.btns4{
padding-top: 50px;
padding-bottom:50px;
}
.phone2{
	background: transparent;
    border: none;
    color: #fff;
    outline: none;
}

.logo {
    float: left;
  
}
.btns4 button{
background: url(../ico/push.svg);
    background-repeat: no-repeat;
    background-position: 0px 15px;
    background-size: 11px;
    border: 0px;
      padding-top: 29px;
	outline:none;
  

 
}
 .mn-btn4 input[type="text"] { 
   
   
    color: #fff;
   
   }
 .mn-btn4 input::-webkit-input-placeholder { color: #fff; }

 @media (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
    .nav>li{
        float:none
    }
}

#myNavbar .nav-justified{
    width: 100%;
    display: flex;
}
#myNavbar a{
    border-top: 3px solid transparent;
}
@media (min-width: 992px){
    #myNavbar .nav-justified>li{
        margin: auto;
        display: block;
        width: auto;
    }

    #myNavbar .nav-justified li:first-child{
        margin-left:0;
    }
    #myNavbar .nav-justified li:last-child{
        margin-right:0;
    }
    #myNavbar .nav > li > a{
        padding: 15px 0!important;
    }
}

.btns a:before { 
	
}  


#myNavbar a{
text-transform: uppercase;
}

@media (max-width: 992px){
.logo a {
    margin-right: 0;
    margin-left: 0px!important;
}
}
@media (max-width: 767px){
.logo a {
    margin-right: 0;
    margin-left: 30px!important;
    margin-top: 20px;
}
}
#map{
	width:100%;
	height:430px;
}
#myNavbar .nav-justified>li{
	   margin-top: -1px!important;
}
.prok{
	padding-left:0px;
}
.nolink{
	outline:none;
	text-decoration:none;
}
a:focus{
	outline:none;
}
.btns a:focus, a:hover {
    color: #fff;
    text-decoration: none;
}
   
#tel2{
	top: 3px;
	position: relative;
}
.form-register1 button{
	width:100%;
}
.required{
    border-color: #FF0000 !important;

}
.lastimg{
	border: 1px solid #CCC;
}
li strong{
	    width: 100%;
    display: block;
}
.headerbox a:hover {
    transition: opacity .3s, visibility 0s linear .3s;
    opacity: 0.7;
}
#one a:hover {
    transition: opacity .3s, visibility 0s linear .3s;
    opacity: 0.7;
}
#myNavbar a:hover {
    transition: opacity .3s, visibility 0s linear .3s;
    opacity: 0.7;
}
footer a:hover {
    transition: opacity .3s, visibility 0s linear .3s;
    opacity: 0.7;
}
footer a{
	text-decoration:none;
	    color: #FFFFFF;

}
footer a:focus{
	text-decoration:none;
	    color: #FFFFFF;

}
footer .mn-btn5:before {
    content: "";
    display: inline-block;
    background: url("../ico/adress.svg") no-repeat;
    width: 20px;
    height: 25px;
   
    margin: 0 1px 0 0;
	background-size: 15px;
	vertical-align: middle;
}
footer .mn-btn6:before {
    content: "";
    display: inline-block;
    background: url("../ico/phone.svg") no-repeat;
    width: 20px;
        height: 24px;
   
    margin: 0 1px 0 0;
	background-size: 15px;
	vertical-align: middle;
}
footer .mn-btn7:before {
content: "";
    display: inline-block;
    background: url(../ico/mail.svg) no-repeat;
    width: 20px;
    height: 20px;
    margin: 3px 6px 0 0;
    background-size: 20px;
    padding-top: 5px;
    vertical-align: middle;
}
.sp{
	
  font-size: 14px;
    text-align: center;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: -10px;

}
.modal-content{
	border-radius:0px;
}
@media (min-width: 768px){

.modal-sm {
    width: 310px!important;
	}}
.prok3{
	    padding-right: 0px;
    padding-left: 0px;
}
@media (max-width: 767px){

.prok3 {
    padding-left: 15px;
padding-right: 15px;
}}
#ajaxForm5 form{
    max-width: 500px;
    padding: 30px 50px;
    background-color: #fff;
    border-radius: 15px;
}
#ajaxForm5{
margin-top:20px;
}
.dropdown:hover > .dropdown-menu { 
    display: block; 
} 
.dropdown-menu2 {
    position: initial;
    top: 100%;
    left: 0;
    z-index: 1000;
	padding-left: 0px;
    /* display: none; */
    /* float: left; */
    /* min-width: 160px; */
    /* padding: 5px 0; */
    /* margin: 2px 0 0; */
    /* font-size: 14px; */
    text-align: center;
    list-style: none;
    /* background-color: #fff; */
    /* -webkit-background-clip: padding-box; */
    /* background-clip: padding-box; */
    /* border: 1px solid #ccc; */
    /* border: 1px solid rgba(0,0,0,.15); */
    /* border-radius: 4px; */
    /* -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); */
    /* box-shadow: 0 6px 12px rgba(0,0,0,.175); */
}
.dropdown-menu2 .bro3 {
	    font-size: 12px!important;
	font-family: MyriadProSemiBold!important;
}
.dropdown-menu{
	    border-radius: 0px;
	    padding-top: 13px;
    padding-bottom: 13px;
	border: none;
	box-shadow: none;
	    -webkit-box-shadow: none;
}
.borddrop{
	    border-top: 1px solid #ccc;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}
.prok2{
	padding-left:15px;
}
.prok2 img{
	    display: block;
    max-width: 100%;
    height: auto;
}
.vok{
	 background-color: #e9e9e7;
}